#!/bin/bash

rm -rf /tmp/irfs-tmp
./populate.sh /tmp/irfs-tmp
./create_cpio.sh /tmp/irfs-tmp `pwd`/test.img.gz

echo "initramfs for test ready"
echo "Try it with:"
echo 'qemu -kernel <kernel bzImage> -append "console=tty0 console=ttyS0,9600" -initrd test.img.gz -nographic -hda <hd image>'
echo 'or add "initrd=test.img.gz" to your gensched boot entry'
